<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * データインポートファイルアップロード
 *
 * @package     Admin.Itemmanage.Import.Upload
 * @author      netnee T.Otogawa <tomokazu.otogawa@netnee.jp>
 * @access      public
 */
class Admin_Itemmanage_Import_Normal_Upload
{
    var $title;
    var $pagename;

    function execute()
    {
        $log =& LogFactory::getLog();
        $log->debug("Admin_Itemmanage_Import_Normal_Uploadが実行されました", "Admin_Itemmanage_Import_Normal_Upload#execute");

        $files = glob(IMPORTDIR_TEMP ."/*");
        foreach($files as $file){
            if(is_file($file)) {
                unlink($file);
            }
        }
        $files = glob(IMPORTDIR_WORK ."/*");
        foreach($files as $file){
            if(is_file($file)) {
                unlink($file);
            }
        }

        return 'success';
    }
}
?>
